# PHTML::Underline Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Underline:

List of all members.

## Public Member Functions

| Underline ()
virtual | ~Underline ()

## Constructor & Destructor Documentation

PHTML::Underline::Underline | ( |  | ) | `[inline]`

virtual PHTML::Underline::~Underline | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h